/* janium_custom.css
   $Id: janium_custom.css,v 1.1 2005/10/21 23:35:00 jruiz Exp $
*/
/*************** NO BORRAR ESTA LINEA *******************/
@import url(janium.css);
/********************************************************/

/* rengl?n con la barra de men? */
tr.barra_menu {
        background-color: #057C71;      /* Janium */
        vertical-align: middle;
        text-align: center;
}

/* elementos de color claro */
.claro {
        border-width: 0; 
        border-collapse: collapse;
        border-spacing: 0;
        padding: 0;
        background-color: white;
/*      background-color: #c8da9b; */
}

/* elementos de color medio */
.medio {
        border-width: 0;
        border-collapse: collapse;
        border-spacing: 0;
        padding: 0;
        background-color: #057C71;
        color: white;
}

/* elementos de color oscuro */
.oscuro {
        border-width: 0;
        border-collapse: collapse;
        border-spacing: 0;
        padding: 0;
        background-color: #000000;

        color: white;
}

/* pesta?as (ligas) */
a:link.pestana {
        background-color: #6F0579;
        color: white;
        padding: 1px 6px;
        text-decoration: none;
        font-weight: bold;
        font-size: 9pt;
        margin-left: 1px;
}

a:visited.pestana {
        background-color: #6F579;
        color: white;
        padding: 1px 6px;
        text-decoration: none;
        font-weight: bold;
        font-size: 9pt;
        margin-left: 1px;
}

